/*@import "http://cosmeticeyelidsurgery.myfonts.net/count/27babe";*/
@font-face {
	font-family:'ProximaNovaA-Thin';
	src:url(webfonts/27BABE_0_0.eot);
	src:url(webfonts/27BABE_0_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_0_0.woff") format("woff)","url(webfonts/27BABE_0_0.ttf") format("truetype)","url(webfonts/27BABE_0_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Thin';
	src:url(webfonts/27BABE_1_0.eot);
	src:url(webfonts/27BABE_1_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_1_0.woff") format("woff)","url(webfonts/27BABE_1_0.ttf") format("truetype)","url(webfonts/27BABE_1_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Extrabld';
	src:url(webfonts/27BABE_2_0.eot);
	src:url(webfonts/27BABE_2_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_2_0.woff") format("woff)","url(webfonts/27BABE_2_0.ttf") format("truetype)","url(webfonts/27BABE_2_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaA-Extrabld';
	src:url(webfonts/27BABE_3_0.eot);
	src:url(webfonts/27BABE_3_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_3_0.woff") format("woff)","url(webfonts/27BABE_3_0.ttf") format("truetype)","url(webfonts/27BABE_3_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaA-Bold';
	src:url(webfonts/27BABE_4_0.eot);
	src:url(webfonts/27BABE_4_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_4_0.woff") format("woff)","url(webfonts/27BABE_4_0.ttf") format("truetype)","url(webfonts/27BABE_4_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Regular';
	src:url(webfonts/27BABE_5_0.eot);
	src:url(webfonts/27BABE_5_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_5_0.woff") format("woff)","url(webfonts/27BABE_5_0.ttf") format("truetype)","url(webfonts/27BABE_5_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Semibold';
	src:url(webfonts/27BABE_6_0.eot);
	src:url(webfonts/27BABE_6_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_6_0.woff") format("woff)","url(webfonts/27BABE_6_0.ttf") format("truetype)","url(webfonts/27BABE_6_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Bold';
	src:url(webfonts/27BABE_7_0.eot);
	src:url(webfonts/27BABE_7_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_7_0.woff") format("woff)","url(webfonts/27BABE_7_0.ttf") format("truetype)","url(webfonts/27BABE_7_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaA-Light';
	src:url(webfonts/27BABE_8_0.eot);
	src:url(webfonts/27BABE_8_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_8_0.woff") format("woff)","url(webfonts/27BABE_8_0.ttf") format("truetype)","url(webfonts/27BABE_8_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaA-Semibold';
	src:url(webfonts/27BABE_9_0.eot);
	src:url(webfonts/27BABE_9_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_9_0.woff") format("woff)","url(webfonts/27BABE_9_0.ttf") format("truetype)","url(webfonts/27BABE_9_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Black';
	src:url(webfonts/27BABE_A_0.eot);
	src:url(webfonts/27BABE_A_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_A_0.woff") format("woff)","url(webfonts/27BABE_A_0.ttf") format("truetype)","url(webfonts/27BABE_A_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaA-Regular';
	src:url(webfonts/27BABE_B_0.eot);
	src:url(webfonts/27BABE_B_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_B_0.woff") format("woff)","url(webfonts/27BABE_B_0.ttf") format("truetype)","url(webfonts/27BABE_B_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaA-Black';
	src:url(webfonts/27BABE_C_0.eot);
	src:url(webfonts/27BABE_C_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_C_0.woff") format("woff)","url(webfonts/27BABE_C_0.ttf") format("truetype)","url(webfonts/27BABE_C_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaS-Light';
	src:url(webfonts/27BABE_D_0.eot);
	src:url(webfonts/27BABE_D_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_D_0.woff") format("woff)","url(webfonts/27BABE_D_0.ttf") format("truetype)","url(webfonts/27BABE_D_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNovaT-Thin';
	src:url(webfonts/27BABE_E_0.eot);
	src:url(webfonts/27BABE_E_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_E_0.woff") format("woff)","url(webfonts/27BABE_E_0.ttf") format("truetype)","url(webfonts/27BABE_E_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNova-Extrabld';
	src:url(webfonts/27BABE_F_0.eot);
	src:url(webfonts/27BABE_F_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_F_0.woff") format("woff)","url(webfonts/27BABE_F_0.ttf") format("truetype)","url(webfonts/27BABE_F_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNova-Black';
	src:url(webfonts/27BABE_10_0.eot);
	src:url(webfonts/27BABE_10_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_10_0.woff") format("woff)","url(webfonts/27BABE_10_0.ttf") format("truetype)","url(webfonts/27BABE_10_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNova-Light';
	src:url(webfonts/27BABE_11_0.eot);
	src:url(webfonts/27BABE_11_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_11_0.woff") format("woff)","url(webfonts/27BABE_11_0.ttf") format("truetype)","url(webfonts/27BABE_11_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNova-Semibold';
	src:url(webfonts/27BABE_12_0.eot);
	src:url(webfonts/27BABE_12_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_12_0.woff") format("woff)","url(webfonts/27BABE_12_0.ttf") format("truetype)","url(webfonts/27BABE_12_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNova-Regular';
	src:url(webfonts/27BABE_13_0.eot);
	src:url(webfonts/27BABE_13_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_13_0.woff") format("woff)","url(webfonts/27BABE_13_0.ttf") format("truetype)","url(webfonts/27BABE_13_0.svg") format("svg");
}

@font-face {
	font-family:'ProximaNova-Bold';
	src:url(webfonts/27BABE_14_0.eot);
	src:url(webfonts/27BABE_14_0.eot?) format("embedded-opentype)","url(webfonts/27BABE_14_0.woff") format("woff)","url(webfonts/27BABE_14_0.ttf") format("truetype)","url(webfonts/27BABE_14_0.svg") format("svg");
}